Don't have Telegram yet? Try it now!
https://unaaldia.hispasec.com/2003/03/grave-vulnerabilidad-en-qpopper-permite-la-ejecucion-de-codigo.html
Grave vulnerabilidad en Qpopper permite la ejecución de código